Subject: Re: [sipcore] Concluded: WGLC / Call for Adoption: REFER-related work

From: Christer Holmberg <[email-masked]>
Date: Sun, 1 Mar 2015 00:02:07 +0000

http://www.ietf.org/mail-archive/web/sipcore/current/msg06488.html

From: sipcore [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 28 February 2015 08:11
To: Adam Roach; 'SIPCORE'; Ivo Sedlacek; Brett Tate
Subject: Re: [sipcore] Concluded: WGLC / Call for Adoption: REFER-related work

Hi Adam,

A while ago I had a comment on the refer-clarification draft, which Robert said he was going to address during the WGLC.

Regards,

Christer

Sent from my Windows Phone
________________________________
From: Adam Roach<mailto:[email-masked]>
Sent: ‎28/‎02/‎2015 02:08
To: Christer Holmberg<mailto:[email-masked]>; 'SIPCORE'<mailto:[email-masked]>; Ivo Sedlacek<mailto:[email-masked]>; Brett Tate<mailto:[email-masked]>
Subject: Concluded: WGLC / Call for Adoption: REFER-related work
[as chair]

The adoption and WGLC period for the three documents has ended. Given
the expressed support (meager as it was) and lack of objection, we're
going to consider the 6665-clarifications draft adopted.

There were no additional comments on refer-clarifications or
refer-explicit-subscription, so we will begin preparing them for IESG
review.

[as author]

A new version that I believe addresses the outstanding comments on the
6665 clarification document is available here:

https://datatracker.ietf.org/doc/draft-ietf-sipcore-6665-clarification/

Ivo / Brett: as you were the people who provided the feedback that I've
incorporated, please look over this latest text to let me know whether
it addresses the specific concern that had been raised. Thanks!

/a